@font-face{
  font-family: "helvetica";
  src: url("../Fonts/Helvetica.otf");
  font-weight: 400;
  font-style: normal;
  font-display: block;
}
@font-face{
  font-family: "Poppins-Black";
  src: url("../Fonts/Poppins-Black.ttf");
  font-weight: 400;
  font-style: normal;
  font-display: block;
}
@font-face{
  font-family: "Poppins-Medium";
  src: url("../Fonts/Poppins-Medium.ttf");
  font-weight: 400;
  font-style: normal;
  font-display: block;
}
@font-face{
  font-family: "Poppins-Regular";
  src: url("../Fonts/Poppins-Regular.ttf");
  font-weight: 400;
  font-style: normal;
  font-display: block;
}
@font-face{
  font-family: "Poppins-Bold";
  src: url("../Fonts/Poppins-Bold.ttf");
  font-weight: 400;
  font-style: normal;
  font-display: block;
}
@keyframes fadeEffect {
  from {opacity: 0;}
  to {opacity: 1;}
}
*{margin: 0px;}
body{
    background-color: #031921;
    font-family: Arial, sans-serif;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh; margin: 0;
}
#Logo{
  position: relative;
  width: 185px;
  margin: auto;
  display: block;
}
.login-card {
 padding: 35px;
 border-radius:30px;
 width: 100%;
 max-width: 395px;
 padding-bottom: 100px;
 background-color: none;
}

.icon-user{
  color: gray;
  font-size:25px;
 position: absolute;
 margin-top: 13px;
 margin-left:18px;
}
.icon-star-full{
  color: gray;
  font-size:25px;
 position: absolute;
 margin-top: 13px;
 margin-left:18px;
}
.form-group {
 margin-bottom: 15px;
  }
.form-group label {
display: block;
margin-bottom: 5px;
color: #ffffff;
}
.form-group input {
width: 100%;
padding: 15px;
padding-left: 60px;
border: none;
font-size: 20px;
color: #ffffff;
border-radius: 30px;
box-sizing: border-box;
 background: rgba(255, 255, 255, 0.05);

}
.btn-submit {
position: relative;
margin: 30px auto;
width: 300px;
padding: 15px;
display: block;
color: white;
border: none;
border-radius:30px;
cursor: pointer;
font-size: 16px;
 background-color: #00aa3b;
}
.btn-submit:hover {
 transform: scale(1.06);
  box-shadow: 0 4px 12px rgba(0,0,0,0.1);
}
.btn-submit:active {
 transform: scale(1.06);
box-shadow: 0 4px 12px rgba(0,0,0,0.1);
}
#mensaje {
  position: relative;
  margin: 10px auto;
  width:100%;
  height: 25px;
  color:  #ff002f;
  padding-top: 2px;
  text-align: center;
  font-size: 18px;
  border-radius: 33px;
  font-family: 'Poppins-Regular';
  font-weight: normal;
}
@keyframes barberpole {
  100% {
    background-position: 100% 100%;
  }
}
#Version{
  position: relative;
  margin: 20px auto;
  display: block;
  width: 390px;
  text-align: center;
 font-size: 16px;
 color: gray;
}

#Loading{
  position: relative;
  margin: auto;
  display: block;
  width: 300px;
    font-family: 'Poppins-Regular';
  font-weight: bolder;
  background: repeating-linear-gradient(
      145deg,
      #e6002b 20px,
      #e6002b 40px,
      #b10021 40px,
      #b10021 60px);
     background-size: 200% 200%;
     animation: barberpole 10s linear infinite;
}
@keyframes barberpole {
  100% {
    background-position: 100% 100%;
  }
}